<?php
$url = "https://mimpkkertonatan.sch.id/appmi/version.json";

$context = stream_context_create([
    "ssl" => [
        "verify_peer" => false,
        "verify_peer_name" => false,
    ]
]);
$data = @file_get_contents($url, false, $context);

if ($data === false) {
    echo "Gagal konek!";
} else {
    echo "Berhasil:\n";
    echo $data;
}
